#
# spec file for package frisk (Version 0.99b4)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         frisk
Release:      13
Copyright:    1993, 1994 Elan Feingold
Group: 
Provides:     Frisk 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      0.99b4
Summary:      X Window System Risk
Source: Frisk-0.99b4.tar.gz
Patch: Frisk-0.99b4.dif
%description
A version of the Parker Brother's classic as an X11 application.  Can also
be played over a network.  The package includes: risk (stand-alone version),
friskserver (server) & xfrisk (client).
Documentation: /usr/doc/packages/frisk, as well as extensive online help.

Authors:
--------
    Elan Feingold <feingold@zko.dec.com>

%prep
%setup -n Frisk-0.99b4
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/X11/app-defaults
%dir /usr/doc/packages/frisk
%dir /usr/lib/frisk
/usr/X11R6/bin/friskserver
/usr/X11R6/bin/risk
/usr/X11R6/bin/xfrisk
%config /usr/X11R6/lib/X11/app-defaults/XFrisk
%doc /usr/doc/packages/frisk/BUGS
%doc /usr/doc/packages/frisk/ChangeLog
%doc /usr/doc/packages/frisk/FAQ
%doc /usr/doc/packages/frisk/INSTALL
/usr/lib/frisk/Countries.risk
/usr/lib/frisk/Help.risk
/usr/lib/frisk/World.risk

